## mint-backgrounds-olivia 1.4

=== debian/changelog ===
mint-backgrounds-olivia (1.4) olivia; urgency=low

  * Added support for cinnamon-background-properties

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 06 May 2013 21:56:24 +0100

mint-backgrounds-olivia (1.3) olivia; urgency=low

  * Updated backgrounds

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 30 Apr 2013 14:44:08 +0100

mint-backgrounds-olivia (1.2) olivia; urgency=low

  * Added artist name

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 22 Mar 2013 13:39:24 +0000

mint-backgrounds-olivia (1.1) olivia; urgency=low

  * 1.1

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 05 Mar 2013 14:41:51 +0000

mint-backgrounds-olivia (1.0) olivia; urgency=low

  * Initial release

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 28 Feb 2013 13:24:00 +0000
