## mint-backgrounds-olivia 1.7

=== debian/changelog ===
mint-backgrounds-olivia (1.7) rebecca; urgency=medium

  * Fixed filename links and conflicts in KDE/Xfce

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 12 Dec 2014 09:05:37 +0000

mint-backgrounds-olivia (1.6) rebecca; urgency=medium

  * Provide all desktop backgrounds

 -- Frédéric Gaudet <fred@linuxmint.com>  Thu, 27 Nov 2014 09:34:45 +0100

mint-backgrounds-olivia (1.5) rebecca; urgency=medium

  * Removed Mint backgrounds

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 06 Nov 2014 15:38:37 +0100
